@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
.zm__k22__container{padding:52px 0px 70px}
.zm__k22__title0{font-weight:bold;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;text-align:center;font-size:24px}
.__is-sp .zm__k22__title0,.wrapper__>article:first-child .zm__k22__title0{font-size:17px}
.zm__k22__title1{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:18px;line-height:1.65;font-weight:bold}
.__is-sp .zm__k22__title1,.wrapper__>article:first-child .zm__k22__title1{font-size:14px}
.zm__k22__answer{line-height:2.25;text-align:justify;text-justify:inter-ideograph;word-break:break-all;font-size:15px}
.__is-sp .zm__k22__answer,.wrapper__>article:first-child .zm__k22__answer{line-height:2.0;font-size:13px}
.zm__k22__answer .__interviewee0{font-weight:bold;color:#495e45}
.zm__k22__answer .__interviewee1{font-weight:bold;color:#85794d}
.zm__k22__answer .__interviewee3{font-weight:bold;color:#286b92}
.zm__k22__answer .__type{font-weight:bold;font-size:16px;display:block}
.__is-sp .zm__k22__answer .__type,.wrapper__>article:first-child .zm__k22__answer .__type{font-size:13px}
.zm__k22__number{text-align:left;text-justify:inter-ideograph;font-size:12px;margin-top:5px}
.__is-sp .zm__k22__number,.wrapper__>article:first-child .zm__k22__number{font-size:10px}
.zm__k22__number .__link{display:inline-block;text-decoration:underline;color:#000;margin-right:0.5em}
.zm__k22__number .__link:hover{text-decoration:none}
.zm__k22__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k22__content{display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k22__content .__left,.zm__k22__content .__right{width:47.95918%}
.__is-sp .zm__k22__content .__left,.wrapper__>article:first-child .zm__k22__content .__left,.__is-sp .zm__k22__content .__right,.wrapper__>article:first-child .zm__k22__content .__right{width:100%}
.zm__k22__content .__left img,.zm__k22__content .__right img{width:100%}
.zm__k22__intro .__img-wrap{display:flex;justify-content:center;margin-top:36px}
.__is-sp .zm__k22__intro .__img-wrap,.wrapper__>article:first-child .zm__k22__intro .__img-wrap{justify-content:space-between;margin-top:18px}
.zm__k22__intro .__img-wrap .__item{margin:0 10px;width:28.57143%}
.__is-sp .zm__k22__intro .__img-wrap .__item,.wrapper__>article:first-child .zm__k22__intro .__img-wrap .__item{margin:0;width:calc(50% - 5px)}
.zm__k22__intro .__img-wrap .__item .__name{text-align:center;font-size:12px;padding-top:8px}
.__is-sp .zm__k22__intro .__img-wrap .__item .__name,.wrapper__>article:first-child .zm__k22__intro .__img-wrap .__item .__name{font-size:10px}
.zm__k22__intro .zm__k22__title0{margin-bottom:60px}
.__is-sp .zm__k22__intro .zm__k22__title0,.wrapper__>article:first-child .zm__k22__intro .zm__k22__title0{margin-bottom:30px}
.zm__k22__paragraph1{margin-top:80px;margin-bottom:130px}
.__is-sp .zm__k22__paragraph1,.wrapper__>article:first-child .zm__k22__paragraph1{margin-top:40px;margin-bottom:20px}
.zm__k22__paragraph1 .zm__k22__title0{margin-bottom:60px}
.__is-sp .zm__k22__paragraph1 .zm__k22__title0,.wrapper__>article:first-child .zm__k22__paragraph1 .zm__k22__title0{margin-bottom:36px}
.zm__k22__paragraph1 .__people0{margin-bottom:65px}
.__is-sp .zm__k22__paragraph1 .__people0,.wrapper__>article:first-child .zm__k22__paragraph1 .__people0{margin-bottom:32px}
.__is-sp .zm__k22__paragraph1 .__people0 .__left,.wrapper__>article:first-child .zm__k22__paragraph1 .__people0 .__left{padding-bottom:10px}
.__is-sp .zm__k22__paragraph1 .__people0 .__right .__img-wrap,.wrapper__>article:first-child .zm__k22__paragraph1 .__people0 .__right .__img-wrap{margin-top:20px}
.zm__k22__paragraph1 .__people1{margin-bottom:60px}
.__is-sp .zm__k22__paragraph1 .__people1,.wrapper__>article:first-child .zm__k22__paragraph1 .__people1{margin-bottom:30px}
.zm__k22__paragraph1 .__people1 .__left .zm__k22__answer{padding-top:25px}
.__is-sp .zm__k22__paragraph1 .__people1 .__left .zm__k22__answer,.wrapper__>article:first-child .zm__k22__paragraph1 .__people1 .__left .zm__k22__answer{padding-top:8px}
.__is-sp .zm__k22__paragraph1 .__people1 .__left .zm__k22__answer:nth-child(2),.wrapper__>article:first-child .zm__k22__paragraph1 .__people1 .__left .zm__k22__answer:nth-child(2){margin-bottom:10px}
.zm__k22__paragraph1 .__people2{margin-top:50px}
.__is-sp .zm__k22__paragraph1 .__people2,.wrapper__>article:first-child .zm__k22__paragraph1 .__people2{flex-wrap:wrap;margin-top:22px}
.zm__k22__paragraph1 .__people2 .__left .zm__k22__title1{margin-bottom:35px}
.__is-sp .zm__k22__paragraph1 .__people2 .__left .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph1 .__people2 .__left .zm__k22__title1{margin-bottom:21px}
.__is-sp .zm__k22__paragraph1 .__people2 .__right,.wrapper__>article:first-child .zm__k22__paragraph1 .__people2 .__right{margin-top:17px}
.zm__k22__paragraph1 .__people2 .__right .zm__k22__answer:nth-child(1){margin-bottom:35px}
.__is-sp .zm__k22__paragraph1 .__people2 .__right .zm__k22__answer:nth-child(1),.wrapper__>article:first-child .zm__k22__paragraph1 .__people2 .__right .zm__k22__answer:nth-child(1){margin-bottom:26px}
.zm__k22__paragraph1 .__people2 .__right .zm__k22__title1{margin-bottom:25px}
.__is-sp .zm__k22__paragraph1 .__people2 .__right .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph1 .__people2 .__right .zm__k22__title1{margin-bottom:8px}
.zm__k22__paragraph2{margin-bottom:130px}
.__is-sp .zm__k22__paragraph2,.wrapper__>article:first-child .zm__k22__paragraph2{margin-bottom:45px}
.zm__k22__paragraph2 .__title-wrap{display:flex;flex-direction:row;margin-bottom:65px}
.__is-sp .zm__k22__paragraph2 .__title-wrap,.wrapper__>article:first-child .zm__k22__paragraph2 .__title-wrap{flex-wrap:wrap;margin-bottom:35px;padding:0 20px}
.zm__k22__paragraph2 .__title-wrap .__left{display:flex;justify-content:center;align-items:center;width:45.08197%;padding-left:calc((100% - 980px) / 2);padding-right:20px;box-sizing:border-box}
.__is-sp .zm__k22__paragraph2 .__title-wrap .__left,.wrapper__>article:first-child .zm__k22__paragraph2 .__title-wrap .__left{width:100%;padding-left:0;padding-right:0;order:2;margin-top:40px}
@media all and (max-width: 1100px){.zm__k22__paragraph2 .__title-wrap .__left{padding-left:20px}}
.zm__k22__paragraph2 .__title-wrap .__left .zm__k22__title0{text-align:left;width:100%}
.__is-sp .zm__k22__paragraph2 .__title-wrap .__left .zm__k22__title0,.wrapper__>article:first-child .zm__k22__paragraph2 .__title-wrap .__left .zm__k22__title0{text-align:center}
.zm__k22__paragraph2 .__title-wrap .__right{width:54.91803%}
.__is-sp .zm__k22__paragraph2 .__title-wrap .__right,.wrapper__>article:first-child .zm__k22__paragraph2 .__title-wrap .__right{width:100%;order:1}
.zm__k22__paragraph2 .__title-wrap .__right img{width:100%}
.zm__k22__paragraph2 .__people0{margin-bottom:110px}
.__is-sp .zm__k22__paragraph2 .__people0,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0{margin-bottom:0}
.__is-sp .zm__k22__paragraph2 .__people0 .__people02 .__left,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people02 .__left{margin-bottom:20px}
.__is-sp .zm__k22__paragraph2 .__people0 .__people02 .__right .__img-wrap,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people02 .__right .__img-wrap{margin-top:33px}
.__is-sp .zm__k22__paragraph2 .__people0 .__people02 .__right .__img-wrap img,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people02 .__right .__img-wrap img{width:100%}
.zm__k22__paragraph2 .__people0 .zm__k22__title1{margin-bottom:30px}
.__is-sp .zm__k22__paragraph2 .__people0 .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .zm__k22__title1{margin-bottom:8px}
.zm__k22__paragraph2 .__people0 .__people01,.zm__k22__paragraph2 .__people0 .__people02{margin-bottom:75px}
.__is-sp .zm__k22__paragraph2 .__people0 .__people01,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people01,.__is-sp .zm__k22__paragraph2 .__people0 .__people02,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people02{margin-bottom:23px}
.__is-sp .zm__k22__paragraph2 .__people0 .__people01 .__left,.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people01 .__left{margin-bottom:18px}
.zm__k22__paragraph2 .__people0 .__people03 .zm__k22__answer:nth-child(2){margin-bottom:35px}
.__is-sp .zm__k22__paragraph2 .__people0 .__people03 .zm__k22__answer:nth-child(2),.wrapper__>article:first-child .zm__k22__paragraph2 .__people0 .__people03 .zm__k22__answer:nth-child(2){margin-bottom:18px}
.zm__k22__paragraph2 .__people0 .__people03 .__right{padding-left:45px;padding-right:50px;box-sizing:border-box}
.zm__k22__paragraph3{margin-bottom:85px}
.__is-sp .zm__k22__paragraph3,.wrapper__>article:first-child .zm__k22__paragraph3{margin-bottom:35px}
.zm__k22__paragraph3 .__title-wrap{display:flex;flex-direction:row;margin-bottom:65px}
.__is-sp .zm__k22__paragraph3 .__title-wrap,.wrapper__>article:first-child .zm__k22__paragraph3 .__title-wrap{flex-wrap:wrap;margin-bottom:35px}
.zm__k22__paragraph3 .__title-wrap .__left{width:54.91803%}
.__is-sp .zm__k22__paragraph3 .__title-wrap .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__title-wrap .__left{width:100%;order:1;padding:0 20px}
.zm__k22__paragraph3 .__title-wrap .__left img{width:100%}
.zm__k22__paragraph3 .__title-wrap .__right{display:flex;justify-content:flex-end;align-items:center;width:45.08197%;padding-right:calc((100% - 980px) / 2);padding-left:20px;box-sizing:border-box}
.__is-sp .zm__k22__paragraph3 .__title-wrap .__right,.wrapper__>article:first-child .zm__k22__paragraph3 .__title-wrap .__right{width:100%;padding-left:0;order:2;margin-top:40px;justify-content:center}
@media all and (max-width: 1100px){.zm__k22__paragraph3 .__title-wrap .__right{padding-right:20px}}
.zm__k22__paragraph3 .__title-wrap .__right .zm__k22__title0{text-align:left}
.__is-sp .zm__k22__paragraph3 .__title-wrap .__right .zm__k22__title0,.wrapper__>article:first-child .zm__k22__paragraph3 .__title-wrap .__right .zm__k22__title0{text-align:center}
.zm__k22__paragraph3 .__people0 .zm__k22__title1{margin-bottom:30px}
.__is-sp .zm__k22__paragraph3 .__people0 .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .zm__k22__title1{margin-bottom:12px}
.zm__k22__paragraph3 .__people0 .__people01{margin-bottom:70px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people01,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people01{margin-bottom:30px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people01 .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people01 .__left{margin-bottom:18px}
.zm__k22__paragraph3 .__people0 .__people02{margin-bottom:80px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02{margin-bottom:0px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .__left{margin-bottom:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .__right .zm__k22__item-info.zm__sp,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .__right .zm__k22__item-info.zm__sp{margin-bottom:20px}
.zm__k22__paragraph3 .__people0 .__people02 .zm__k22__title1{margin-bottom:35px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .zm__k22__title1{margin-bottom:25px}
.zm__k22__paragraph3 .__people0 .__people02 .zm__k22__content .__right .zm__k22__answer:nth-child(1){margin-bottom:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .zm__k22__content .__right .zm__k22__answer:nth-child(1),.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .zm__k22__content .__right .zm__k22__answer:nth-child(1){margin-bottom:17px}
.zm__k22__paragraph3 .__people0 .__people02 .__items{margin-top:40px;width:100%}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .__items,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .__items{margin-top:17px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people02 .__items .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people02 .__items .__left{margin-bottom:10px}
.zm__k22__paragraph3 .__people0 .__people03{margin-bottom:80px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03{margin-bottom:0}
.zm__k22__paragraph3 .__people0 .__people03 .__items{margin-top:40px;width:100%}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__items,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__items{order:3;margin-top:17px}
.zm__k22__paragraph3 .__people0 .__people03 .__items .__left{margin-bottom:10px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__items .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__items .__left{margin-top:10px;margin-bottom:0}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__left,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__left{order:2;margin-top:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__left .zm__k22__item-info.zm__sp,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__left .zm__k22__item-info.zm__sp{margin-bottom:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__left .__img-wrap,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__left .__img-wrap{margin-top:20px;margin-bottom:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__left .__img-wrap img,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__left .__img-wrap img{width:100%}
.zm__k22__paragraph3 .__people0 .__people03 .__left .zm__k22__answer:nth-child(1){margin-bottom:20px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__left .zm__k22__answer:nth-child(1),.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__left .zm__k22__answer:nth-child(1){margin-bottom:17px}
.__is-sp .zm__k22__paragraph3 .__people0 .__people03 .__right,.wrapper__>article:first-child .zm__k22__paragraph3 .__people0 .__people03 .__right{order:1}
.zm__k22__paragraph4 .zm__k22__title1{margin-bottom:25px}
.__is-sp .zm__k22__paragraph4 .zm__k22__title1,.wrapper__>article:first-child .zm__k22__paragraph4 .zm__k22__title1{margin-bottom:12px}
.zm__k22__paragraph4 .zm__k22__answer{margin-bottom:35px}
.__is-sp .zm__k22__paragraph4 .zm__k22__answer,.wrapper__>article:first-child .zm__k22__paragraph4 .zm__k22__answer{margin-bottom:18px}
.zm__k22__item-info{margin:0 0 0}
.zm__k22__item-info.__top__item{margin:0}
.zm__k22__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:30px 6.84932% 30px 40.42553%;background:#fff;color:#000;overflow:hidden}
.zm__k22__item-info .__link img{position:absolute;top:0;bottom:0;left:25px;display:block;width:30.85106%;margin:auto}
.__is-sp .zm__k22__item-info .__link img,.wrapper__>article:first-child .zm__k22__item-info .__link img{width:33.67347%}
.__is-sp .zm__k22__item-info .__link,.wrapper__>article:first-child .zm__k22__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k22__item-info .__link img,.wrapper__>article:first-child .zm__k22__item-info .__link img{left:15px}
.zm__k22__item-info .__link .__name,.zm__k22__item-info .__link .__price,.zm__k22__item-info .__link .__price small,.zm__k22__item-info .__link .__pid{font-family:"Roboto",sans-serif;font-size:10px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k22__item-info .__link .__name,.wrapper__>article:first-child .zm__k22__item-info .__link .__name,.__is-sp .zm__k22__item-info .__link .__price,.wrapper__>article:first-child .zm__k22__item-info .__link .__price,.__is-sp .zm__k22__item-info .__link .__price small,.wrapper__>article:first-child .zm__k22__item-info .__link .__price small,.__is-sp .zm__k22__item-info .__link .__pid,.wrapper__>article:first-child .zm__k22__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k22__item-info .__link .__name,.wrapper__>article:first-child .zm__k22__item-info .__link .__name,.__is-sp .zm__k22__item-info .__link .__price,.wrapper__>article:first-child .zm__k22__item-info .__link .__price,.__is-sp .zm__k22__item-info .__link .__price small,.wrapper__>article:first-child .zm__k22__item-info .__link .__price small,.__is-sp .zm__k22__item-info .__link .__pid,.wrapper__>article:first-child .zm__k22__item-info .__link .__pid{font-size:10px}}
.zm__k22__item-info .__link .__name,.zm__k22__item-info .__link .__price{font-size:15px}
.__is-sp .zm__k22__item-info .__link .__name,.wrapper__>article:first-child .zm__k22__item-info .__link .__name,.__is-sp .zm__k22__item-info .__link .__price,.wrapper__>article:first-child .zm__k22__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k22__item-info .__link .__name,.wrapper__>article:first-child .zm__k22__item-info .__link .__name,.__is-sp .zm__k22__item-info .__link .__price,.wrapper__>article:first-child .zm__k22__item-info .__link .__price{font-size:11.0933px}}
.zm__k22__item-info .__link .__price{font-weight:bold;font-size:16px;margin:2px 0 0}
.zm__k22__item-info .__link .__price small{margin:3px 0 0}
.__is-sp .zm__k22__item-info .__link .__price small,.wrapper__>article:first-child .zm__k22__item-info .__link .__price small{font-size:9px;display:block}
.zm__k22__item-info .__link .__pid{margin:4px 0 0}
.zm__k22__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k22__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 20px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k22__item-info .__link::before,.zm__k22__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity .3s ease-out 0s}
.zm__k22__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k22__item-info .__link::after{content:'';background-color:#2299e1}
.zm__k22__item-info .__link:hover{border-color:#2299e1}
.zm__k22__item-info .__link:hover::before{opacity:1}
.zm__k22__item-info .__link:hover::after{opacity:.9}
.zm__k22__item-info .__link:hover .__arrow{width:140px}
.zm__k22__item-info .__link:hover svg{fill:#fff}
.zm__k22__links{padding:0 20px;margin-top:90px;margin-bottom:15px}
.__is-sp .zm__k22__links,.wrapper__>article:first-child .zm__k22__links{margin-top:40px;padding:0}
.zm__k22__navigate__button1{text-align:center;width:100%;max-width:500px;margin:0px auto 0px}
.__is-sp .zm__k22__navigate__button1,.wrapper__>article:first-child .zm__k22__navigate__button1{margin-bottom:10px}
.zm__k22__navigate__button1 a{position:relative;display:inline-block;padding:23px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__k22__navigate__button1 a,.wrapper__>article:first-child .zm__k22__navigate__button1 a{padding:20px 0;font-size:12px}
.zm__k22__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__k22__navigate__button1 a:hover{opacity:.7}
.zm__k22__parallel_credits{margin:70px 0 0;padding:0 20px;text-align:center}
.zm__k22__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k22__parallel_credits dl,.wrapper__>article:first-child .zm__k22__parallel_credits dl{font-size:10px}
.zm__k22__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k22__parallel_credits dl dt,.wrapper__>article:first-child .zm__k22__parallel_credits dl dt{font-size:10px}
.zm__k22__parallel_credits dl dt::before{content:'＜'}
.zm__k22__parallel_credits dl dt::after{content:'＞'}
.zm__k22__parallel_credits dl dd{margin:0;padding:0}
.zm__k22__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k22__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k22__parallel_credits dl dd ul{font-size:10px}
.zm__k22__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k22__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k22__parallel_credits dl dd ul li{display:block;font-size:10px}
.zm__k22__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k22__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k22__parallel_credits p,.wrapper__>article:first-child .zm__k22__parallel_credits p{font-size:10px}
